Foris-tls-plugin-l10n-de is missing


#1

Helo,

My turris 1.0 is complaining several days back saying:

root@turris:~# pkgupdate
WARN:Requested package luci-i18n-ddns-en that is missing, ignoring as requested.
WARN:Requested package luci-i18n-wshaper-cs that is missing, ignoring as requested.
WARN:Requested package luci-i18n-wshaper-en that is missing, ignoring as requested.
line not found
line not found
line not found
line not found
line not found
ERROR:
inconsistent: Requested package foris-tls-plugin-l10n-de that is not available.

Any fix for this? And BTW it still run 3.10.9 version. Is this really the latest one for turris 1.0?

Thank you


#2

Hi, the TurrisOS 3.11.1 is the latest version for Turris Omnia and Turris 1.x too.
Probably … your router has some problem.


#3

Can I somehow force it to update?


#4

Okey I fixed that via opkg remove foris-tls-plugin-l10n-de
than pkgupdate upgraded the system. Maybe there is problem with translation package.